Missing Dependency: libpackagekit-glib.so.10

Michael Schwendt mschwendt at gmail.com
Mon Dec 8 19:06:10 UTC 2008


On Mon, 8 Dec 2008 18:40:10 +0000, Paul wrote:

> Dear All,
> 
> When I try
> 
> yum install gnome-packagekit
> 
> I get the following error:
> 
> gnome-packagekit-0.3.9-8.fc10.i386 from fedora has depsolving problems
>   --> Missing Dependency: libpackagekit-glib.so.10 is needed by
> package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
> Error: Missing Dependency: libpackagekit-glib.so.10 is needed by
> package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
> 
> Any ideas?

A PackageKit update that should have been released together with
other packages (gnome-packagekit e.g.). The Fedora Updates System
caused some chaos:
https://admin.fedoraproject.org/updates/F10/FEDORA-2008-10978
https://admin.fedoraproject.org/updates/F10/FEDORA-2008-10610




More information about the users mailing list